/* --------------------------------
 * oralcare_for_pregnancy
 * -------------------------------- */
/* ----------------
 * main-color-
 * ---------------- */ :root {
  --main-color01: #b88abb; /* パープル */
  --main-color01-bg: #dac3dc; /* パープル */
  --main-color02-bg: #ffffba; /* イエロー */
  --qa-color-q: #545454;
  --qa-color-q-bg: #ffefd0;
  --qa-color-a: #b88abb;
  --qa-color-a-bg: #e8d9e9;
}
.main-color-green {
  color: var(--main-color01);
}
.main-color-pink {
  color: var(--main-color-pink);
}
/* --------------------------------
 * txt-marker
 * -------------------------------- */
.txt-marker {
background-color: var(--main-color02-bg);
}
/* --------------------------------
 * ttl-wrap
 * -------------------------------- */
.ttl-wrap {
  background-color: var(--main-color01-bg);
  text-align: center;
  padding-top: 100px;
  font-weight: 500;
  overflow: hidden;
}
.ttl-wrap h1 {
  font-size: 2.4rem;
  display: block;
  position: relative;
  background-color: #ffffff;
  padding: 2em 8px 1.8em;
  margin: 0 auto 20px;
  width: 83%;
  max-width: 1000px;
  letter-spacing: .1em;
}
.ttl-wrap h1 strong {
  color: var(--main-color01);
  font-size: 4.0rem;
  line-height: 1.5;
  display: block;
  margin-bottom: .3em;
}
.ttl-wrap h1::before, .ttl-wrap h1::after {
  content: "";
  width: 80px;
  height: 80px;
  transform: rotate(-35deg);
  background: var(--main-color01-bg);
  position: absolute;
  z-index: 1;
}
.ttl-wrap h1::before {
  border-bottom: 1px solid #aaa;
  top: -60px;
  left: -45px;
}
.ttl-wrap h1::after {
  border-top: 1px solid #aaa;
  bottom: -60px;
  right: -45px;
}
.supervision-name {
  font-size: 1.6rem;
  color: #575757;
  letter-spacing: .1em;
  line-height: 1.6;
  margin-bottom: 1.5em;
}
.supervision-name strong {
  font-size: 2.4rem;
  display: block;
}
.header-hero {
  background-image: url("../img/ttl_hero.webp");
  background-size: cover;
  background-position: 100% 50%;
  height: 600px;
  position: relative;
  margin-bottom: 1em;
}
@media only screen and (max-width: 820px) {
  .header-hero {
    height: 290px;
  }
}
@media only screen and (max-width: 670px) {
  .ttl-wrap h1 {
    font-size: 2.0rem;
  }
  .ttl-wrap h1 strong {
    font-size: 3.0rem;
  }
  .supervision-name {
    font-size: 1.4rem;
  }
  .supervision-name strong {
    font-size: 2.0rem;
  }
}
@media only screen and (max-width: 470px) {
  .ttl-wrap h1 {
    font-size: 1.5rem;
  }
  .ttl-wrap h1 strong {
    font-size: 2.6rem;
  }
  .supervision-name {
    font-size: 1.2rem;
  }
  .supervision-name strong {
    font-size: 1.8rem;
  }
}
@media only screen and (max-width: 400px) {
  .ttl-wrap h1 {
    font-size: 1.4rem;
  }
  .ttl-wrap h1 strong {
    font-size: 2.2rem;
  }
}
/* --------------------------------
 * supervision-profile-wrap
 * -------------------------------- */
.supervision-profile-wrap {
  background-color: #f3f2e8;
  padding: 2em 4%;
  margin: 0 auto 3em;
  width: 90%;
  max-width: 1000px;
  position: relative;
  border: 1px solid #606060;
  border-radius: 5px;
  display: flex;
  flex-wrap: wrap;
}
.supervision-profile-wrap h2 {
  text-align: center;
  font-weight: bold;
  margin-bottom: 2em;
  width: 100%;
}
.supervision-profile-wrap h2::before, .supervision-profile-wrap h2::after {
  content: "・";
}
.supervision-profile-img-wrap {
  display: table;
  margin-bottom: 10px;
  width: 23em;
  padding-left: 8px;
}
.supervision-profile-img {
  width: 130px;
  display: table-cell;
  vertical-align: bottom;
}
.supervision-profile-name {
  display: table-cell;
  vertical-align: bottom;
  padding-left: 18px;
  padding-bottom: 5px;
  font-weight: bold;
  letter-spacing: .1em;
}
.supervision-profile-name h4 {
  letter-spacing: 2px;
  display: inline-block;
  margin-bottom: 10px;
  font-size: 1.5rem;
  color: var(--main-color01);
}
.supervision-profile-name span {
  display: block;
}
.supervision-profile-name strong {
  font-size: 2.0rem;
}
.supervision-profile {
  font-size: 1.3rem;
  width: calc(100% - 8% - 23em);
}
.supervision-profile a {
  color: #434343;
}
@media only screen and (max-width: 767px) {
  .supervision-profile-wrap h2 {
    margin-bottom: 1em;
  }
  .supervision-profile-img-wrap {
    width: 100%;
  }
  .supervision-profile {
    width: 100%;
  }
}
/* --------------------------------
 * nav-index
 * -------------------------------- */
.nav-index {
  margin: 0 auto 5em;
  width: 90%;
  max-width: 700px;
}
.nav-index-ttl {
  color: var(--main-color01);
  font-weight: 700;
  margin-bottom: .5em;
  font-size: 1.8rem;
  letter-spacing: .1em;
}
.nav-index a {
  color: var(--primary-color);
  display: block;
  padding-bottom: 1em;
  line-height: 1.5;
}
/* --------------------------------
 * content-wrap
 * -------------------------------- */
.content-wrap {
  padding-top: 46px; /* header height: 46px; */
  margin-top: -46px;
  position: relative;
}
/* --------------------------------
 * content-ttl
 * -------------------------------- */
.content-ttl {
  padding-bottom: 1.5em;
  background-color: var(--main-color01-bg);
  /*color: #fff;*/
  white-space: nowrap;
  text-align: center;
  font-size: 2.4rem;
  font-weight: 500;
  letter-spacing: 1px;
  z-index: 2;
  top: -2.0em;
  position: absolute;
  width: 100%;
  border-radius: 0 0 50% 50% /0 0 70% 70%;
}
.content-ttl::before {
  content: "";
  display: block;
  height: 1.5em;
}
.content-ttl.content-ttl-single {
  padding-top: 1em;
  padding-bottom: 2.5em;
}
@media only screen and (max-width: 600px) {
  .content-ttl {
    font-size: 1.8rem;
  }
}
.cont-pic-wrap {
  height: calc(800px - 2.5em);
  background-size: cover;
  background-repeat: no-repeat;
  margin: 2.5em 0 1.8em;
  background-position: center center;
  position: relative;
}
@media only screen and (max-width: 800px) {
  .cont-pic-wrap {
    height: calc(100vw - 2.5em);
  }
}
#content01 .cont-pic-wrap {
  background-image: url("../img/cont01_hero.webp");
}
#content02 .cont-pic-wrap {
  background-image: url("../img/cont02_hero.webp");
}
#content03 .cont-pic-wrap {
  background-image: url("../img/cont03_hero.webp");
}
#content04 .cont-pic-wrap {
  background-image: url("../img/cont04_hero.webp");
}
#content05 .cont-pic-wrap {
  background-image: url("../img/cont05_hero.webp");
}
#content06 .cont-pic-wrap {
  background-image: url("../img/cont06_hero.webp");
}
/* --------------------------------
 * cont02-note
 * -------------------------------- */
.cont02-note {
  border: 2px solid var(--main-color01);
  border-radius: 50px;
  padding: 8% 6%;
}
.cont02-note dt {
  white-space: nowrap;
  text-align: center;
  color: var(--main-color01);
  font-size: 2.0rem;
  font-weight: 500;
  letter-spacing: .1em;
  line-height: 1.5;
  padding-bottom: .5em;
  margin-bottom: .8em;
  border-bottom: 2px solid var(--main-color01);
}
.cont02-note dt h3 {
  font-size: 2.8rem;
  font-weight: 500;
}
.cont02-note dd {
  margin-bottom: 3em;
}
.cont02-note dd strong {
  color: var(--main-color01);
  font-weight: 500;
}
@media only screen and (max-width: 600px) {
  .cont02-note dt {
    font-size: 1.6rem;
  }
  .cont02-note dt h3 {
    font-size: 2.0rem;
  }
}
/* --------------------------------
 * guideline-wrap
 * -------------------------------- */
.guideline-wrap {
  overflow: hidden;
  padding: 7px;
  color: var(--main-color01);
  max-width: 600px;
  width: 93%;
  margin-left: auto;
  margin-right: auto;
}
.guideline {
  display: block;
  position: relative;
  border: 1px solid var(--main-color01);
  padding: 5% 5% 5% 6.5%;
}
.guideline::before, .guideline::after {
  content: "";
  width: 50px;
  height: 50px;
  transform: rotate(-45deg);
  background: #fff;
  position: absolute;
  z-index: 1;
}
.guideline::before {
  border-left: thick double var(--main-color01);
  top: -30px;
  right: -30px;
}
.guideline::after {
  border-right: thick double var(--main-color01);
  bottom: -30px;
  left: -30px;
}
.guideline h2 {
  text-align: center;
  margin-bottom: 2em;
  padding-top: 5px;
  letter-spacing: .1em;
}
.guideline h2 strong {
  font-size: 2.6rem;
  font-weight: 600;
  line-height: 1.3;
  margin-bottom: .2em;
  display: inline-block;
  padding: 0 .3em;
  background-image: -webkit-linear-gradient(270deg, transparent 50%, var(--main-color02-bg) 50%);
  background-image: -moz-linear-gradient(270deg, transparent 50%, var(--main-color02-bg) 50%);
  background-image: -o-linear-gradient(270deg, transparent 50%, var(--main-color02-bg) 50%);
  background-image: linear-gradient(180deg, transparent 50%, var(--main-color02-bg) 50%);
}
.guideline ul li {
  margin-bottom: .5em;
  position: relative;
  padding-left: 1.3em;
  font-size: 1.8rem;
  font-weight: 500;
  width: 100%;
}
.guideline ul li::before {
  content: "□";
  position: absolute;
  top: 0px;
  left: 0px;
  font-weight: bold;
}
@media only screen and (max-width: 600px) {
  .guideline h2 strong {
    font-size: 1.9rem;
  }
  .guideline ul li {
    font-size: 1.6rem;
  }
}
@media only screen and (max-width: 375px) {
  .guideline h2 strong {
    font-size: 1.7rem;
  }
  .guideline ul li {
    font-size: 1.4rem;
  }
}
/* --------------------------------
 * qa-wrap
 * -------------------------------- */
.qa-wrap {
  max-width: 750px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 30px;
  padding-right: 30px;
  margin-bottom: 50px;
  overflow: hidden;
}
.qa-note {
  text-align: right;
  margin-bottom: 20px;
  padding: 0 10px;
  font-size: 1.0rem;
}
.question-wrap, .answer-wrap {
  border-radius: 10px;
  position: relative;
}
.question-wrap {
  background-color: var(--qa-color-q-bg);
  margin-bottom: 15px;
  padding: 8% 3% 7% 6%;
}
.answer-wrap {
  background-color: var(--qa-color-a-bg);
  margin-bottom: 30px;
  padding: 8% 4% 8.5% 6%;
}
.question-wrap h2, .answer-wrap h2 {
  position: relative;
  font-weight: 600;
  font-size: 2.4rem;
  padding-left: 3.0em;
  letter-spacing: 1px;
}
.question-wrap h2::before, .answer-wrap h2::before {
  font-size: 7.5rem;
  font-weight: 500;
  font-family: 'Anaheim', sans-serif;
  position: absolute;
  top: -0.1em;
  left: 0;
  line-height: 1;
}
.question-wrap h2 {
  color: var(--qa-color-q);
  line-height: 1.5;
}
.answer-wrap h2 {
  color: var(--qa-color-a);
  margin-bottom: 0.5em;
  line-height: 1.5;
}
.question-wrap h2::before {
  content: "Q.";
}
.answer-wrap h2::before {
  content: "A.";
}
.question-wrap h2.one_line {
  padding-bottom: calc(4% + 1.2em);
}
.answer-wrap h2.one_line {
  padding-bottom: 1.2em;
}
@media only screen and (max-width: 600px) {
  .question-wrap h2, .answer-wrap h2 {
    font-size: 2.0rem;
  }
  .question-wrap h2::before, .answer-wrap h2::before {
    font-size: 6.0rem;
  }
}
/* 色付きの半円 */
.question-wrap::before, .question-wrap::after, .answer-wrap::before, .answer-wrap::after {
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-radius: 50%;
  transform: rotate(45deg);
  border: 25px solid transparent;
}
.question-wrap::before {
  right: -25px;
  top: -2px;
  border-top-color: var(--qa-color-q-bg);
  border-right-color: var(--qa-color-q-bg);
}
/* 白い半円 */
.question-wrap::after {
  right: -25px;
  top: -18px;
  border-top-color: #fff;
  border-right-color: #fff;
}
.answer-wrap::before {
  left: -25px;
  top: -2px;
  border-bottom-color: var(--qa-color-a-bg);
  border-left-color: var(--qa-color-a-bg);
}
/* 白い半円 */
.answer-wrap::after {
  left: -25px;
  top: -18px;
  border-bottom-color: #fff;
  border-left-color: #fff;
}


/* --------------------------------
 * column-wrap
 * -------------------------------- */
.column-wrap {
  border: 1px solid var(--primary-color);
  position: relative;
  padding: 3em 6%;
  border-radius: 10px;
}
.column-wrap::before {
  content: "COLUMN";
  font-family: "Barlow", sans-serif;
  font-size: 22px;
  font-weight: 900;
  line-height: 1;
  letter-spacing: .1em;
  position: absolute;
  top: -.5em;
  left: 50%;
  margin-left: -4em;
  background-color: #fff;
  padding: 0 1.5em;
  border-left: 1px solid var(--primary-color);
  border-right: 1px solid var(--primary-color);
}

.column-wrap01 h2 {
  font-size: 2.8rem;
  font-weight: 500;
  line-height: 1.4;
  display: flex;
  justify-content: center;
  position: relative;
  width: 100%;
  max-width: 500px;
  margin: 1em auto 2em;
  padding: 1em .5em;
  background-color: var(--main-color01);
  color: #fff;
  border-radius: 100px;
}
.column-wrap01 h2::before {
  position: absolute;
  bottom: -24px;
  width: 25px;
  height: 25px;
  background-color: var(--main-color01);
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  content: '';
}
.column-wrap01 h3 {
  font-size: 2.6rem;
  font-weight: 600;
  text-align: center;
  margin-bottom: .5em;
}
.column-wrap01 h4 {
  max-width: 350px;
  width: 60%;
  margin: 0 auto .8em;
}
.column-wrap01 h5 {
  font-size: 2.0rem;
  font-weight: 500;
  text-align: center;
  margin-bottom: 3em;
}
.column-wrap01 .img-sp {
  max-width: 400px;
  width: 80%;
  margin: 0 auto 1.5em;
}
.column-wrap02 h2 {
  font-size: 3.2rem;
  font-weight: 600;
  text-align: center;
  margin-bottom: .5em;
  color: var(--main-color01);
}
.column-wrap02 .img-wrap {
  max-width: 400px;
  width: 80%;
  margin: 0 auto 1.5em;
}
.column-wrap03 h2 {
  font-size: 2.8rem;
  font-weight: 500;
  text-align: center;
  margin-bottom: .8em;
}
.column-wrap03 h3 {
  font-size: 3.8rem;
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
  color: var(--main-color01);
  position: relative;
  width: 98%;
  margin: 0 auto 1em;
}
.column-wrap03 h3::before,
.column-wrap03 h3::after {
  content: "";
  position: absolute;
  width: 8%;
  height: 55%;
  border: 1px solid var(--main-color01);
}
/* 左上 */
.column-wrap03 h3::before {
  top: 0;
  left: 0;
  border-right: none;
  border-bottom: none;
}
/* 右下 */
.column-wrap03 h3::after {
  bottom: 0;
  right: 0;
  border-left: none;
  border-top: none;
}
.column-wrap03 .img-wrap {
  max-width: 300px;
  width: 50%;
  margin: 0 auto 1.5em;
}
@media only screen and (max-width: 600px) {
.column-wrap01 h2 {
  font-size: 2.0rem;
}
.column-wrap01 h3 {
  font-size: 1.8rem;
}
.column-wrap01 h5 {
  font-size: 1.4rem;
}
.column-wrap02 h2 {
  font-size: 2.2rem;
}
.column-wrap03 h2 {
  font-size: 1.7rem;
}
.column-wrap03 h3 {
  font-size: 2.8rem;
}
}
@media only screen and (max-width: 380px) {
.column-wrap01 h2 {
  font-size: 1.8rem;
}
.column-wrap01 h3 {
  font-size: 1.6rem;
}
.column-wrap02 h2 {
  font-size: 2.0rem;
}
.column-wrap03 h2 {
  font-size: 1.5rem;
}
.column-wrap03 h3 {
  font-size: 2.6rem;
}
}
/* --------------------------------
 * column-btn
 * -------------------------------- */
.column-btn {
  display: block;
  max-width: 500px;
  width: 95%;
  margin: 0 auto;
  text-decoration: none;
  color: #fff;
  font-size: 2.0rem;
  font-weight: 700;
  padding: 13px 10px;
  position: relative;
  border-radius: 50px;
  text-align: center;
  background-image: -webkit-linear-gradient(270deg, #E6D6E7 0.13%, var(--main-color01) 90%);
  background-image: -moz-linear-gradient(270deg, #E6D6E7 0.13%, var(--main-color01) 90%);
  background-image: -o-linear-gradient(270deg, #E6D6E7 0.13%, var(--main-color01) 90%);
  background-image: linear-gradient(180deg, #E6D6E7 0.13%, var(--main-color01) 90%);
  -webkit-box-shadow: 5px 5px 5px -2px #709184;
  box-shadow: 5px 5px 5px -2px #709184;
}
.column-btn::after {
  position: absolute;
  content: '\e5df';
  right: 20px;
  top: 50%;
  margin-top: -14px;
  line-height: 1;
  font-size: 30px;
 /* google-icon */
 font-family: 'Material Symbols Outlined';
  font-variation-settings:
  'FILL' 0,
  'wght' 600,
  'GRAD' 0,
  'opsz' 24;
}
@media only screen and (max-width: 600px) {
  .column-btn {
    font-size: 1.5rem;
    text-align: left;
    padding-left: 40px;
  }
}